Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1092431 - Review Request: nanodesigner - 3D molecular editor and simulator
Summary: Review Request: nanodesigner - 3D molecular editor and simulator
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: noarch
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-04-29 09:59 UTC by Florian Tani
Modified: 2016-02-08 13:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-08 13:48:06 UTC


Attachments (Terms of Use)

Description Florian Tani 2014-04-29 09:59:26 UTC
Spec URL: http://openlabs.cc/nanodesigner/Nanodesigner.spec
SRPM URL: http://openlabs.cc/nanodesigner/Nanodesigner-O.1.2-1.fc18.src.rpm
Description: Nanodesigner is a software platform for research on molecular nanotechnology. 
It has a plug-in architecture and will include tools for molecular visualization & modelling, design of complex new molecules, molecular dynamics
Fedora Account System Username: floriantani

Since this is my first review request, as docs state that i'm asking for a sponsor.

Comment 1 Antonio Trande 2014-04-29 14:23:08 UTC
This release is very old (February, 2006). Are you sure it's worth it?

Comment 2 Florian Tani 2014-04-30 17:03:55 UTC
Yes , i am volunteer to maintained it.
(In reply to Antonio Trande from comment #1)
> This release is very old (February, 2006). Are you sure it's worth it?

Comment 3 Michael Schwendt 2014-06-01 13:24:54 UTC
> http://openlabs.cc/nanodesigner/Nanodesigner.spec

That spec file is very unusual, because it builds a package that only includes two %doc files:

  | %files
  | %doc README COPYING

Have you done a test-build of this packge yet? With Mock or in koji (by following the "Join" process: https://fedoraproject.org/wiki/Join_the_package_collection_maintainers ).

Also consider pointing the fedora-review tool at this ticket. Run "fedora-review -b 1092431" and let it perform many helpful checks on your package(s). Keep the "Spec URL:" and "SRPM URL:" lines accurate, since the fedora-review tool downloads the files from those URLs.

Comment 5 Florian Tani 2014-06-02 15:33:23 UTC
Thank you for your feedback. Actually i have to packaged as Java application so i will revised in depth .spec file . i will test,build in Mock and Koji before i update the package.

  (In reply to Michael Schwendt from comment #3)
> > http://openlabs.cc/nanodesigner/Nanodesigner.spec
> 
> That spec file is very unusual, because it builds a package that only
> includes two %doc files:
> 
>   | %files
>   | %doc README COPYING
> 
> Have you done a test-build of this packge yet? With Mock or in koji (by
> following the "Join" process:
> https://fedoraproject.org/wiki/Join_the_package_collection_maintainers ).
> 
> Also consider pointing the fedora-review tool at this ticket. Run
> "fedora-review -b 1092431" and let it perform many helpful checks on your
> package(s). Keep the "Spec URL:" and "SRPM URL:" lines accurate, since the
> fedora-review tool downloads the files from those URLs.

Comment 6 Miroslav Suchý 2015-10-20 20:43:15 UTC
The URLs in #4 are returning 404 not found. Can you please update the links?

Comment 7 Miroslav Suchý 2016-02-08 13:48:06 UTC
No response. Closing as dead review. If you ever want to continue, please resubmit.


Note You need to log in before you can comment on or make changes to this bug.